<p id="orvrj"></p>
    <table id="orvrj"><strike id="orvrj"></strike></table>

    主題授權擴展安裝向導

    RiPRo-V5需要Swoole Compiler加密擴展支持)
    如果您環境是虛擬主機不支持自定義安裝php擴展。
    請去FTP或者文件管理刪除 \wp-content\themes\ripro-v5\ 主題目錄即可恢復網站。

    環境信息

    • 操作系統 : Windows NT C20211206206985 10.0 build 20348 (Windows Server 2016) AMD64
    • PHP版本 : 7.4.33
    • PHP運行環境 : cgi-fcgi
    • PHP配置文件 : D:\BtSoft\php\74\php.ini
    • PHP擴展安裝目錄 : ext
    • PHP是否線程安全 : 非線程安全
    • 是否安裝swoole_loader : 未安裝
    錯誤信息

    當前PHP包含與swoole_compiler_loader擴展不兼容的擴展ionCube Loader,請在PHP配置文件 php.ini 中移除提示不兼容的擴展。然后保持配置重啟PHP繼續。